
Website Input - Bug #1366

Scraper should extract links from non-matching pages

06/01/2016 05:46 PM - Luke Murphey

Status: Closed Start date: 06/01/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 3.0   

Description

History

#1 - 06/01/2016 06:04 PM - Luke Murphey

- Status changed from New to Closed

#2 - 06/03/2016 02:14 AM - Luke Murphey

- % Done changed from 0 to 100
